# {{ ansible_managed }}
[Unit]
Description=p4 switchd agent
Documentation=https://www.csiro.au/en/research/technology-space/astronomy-space
PartOf=network.target

[Service]
Type=forking
User={{ ansible_user }}
Environment=TZ=UTC
EnvironmentFile=/etc/default/switchd.env
ExecStart=/usr/local/bin/switchd_wrapper.sh
Restart=always

[Install]
WantedBy=network.target
